[Problema] Aiuto! Advanced Abilities

Qualcuno mi pùo aiutare? Quando apro il menù delle abilità su Advanced Abilities succede questo nella consolle:
Ultima Versione Pagata e Spigot 1.12.2

Codice:
18:53:11 [Server] WARN Particle type SPELL cannot be colored
E' probabile che il plugin abbia un piccolo problema con la versione 1.12.2, ma se la gui si apre e tutto funziona perfettamente ignoralo completamente è solo un piccolo warn che in parole tecniche indica che non è stato possibile colorare alcune particelle (probabilmente quando apri il menu) probabilmente perchè non esistono in 1.12.2.

In ogni caso non è assolutamente niente di grave.

Buona giornata, se hai altri problemi puoi contattarmi tranquillamente su telegram @PieGamer04
MY NETWORK:

Name: HydroMC
IP: mc.HydroMC.it
TS: ts3.HydroMC.it
Telegram: @HydroMC_official
My Telegram: @PieGamer04



[Immagine: hydromc_network]
Discussioni simili
Risposta di Maxetto
06/09/2018, 10:21
Risposta di Mario34
11/08/2018, 14:56
 
[Problema] aiuto Crackshot
Risposta di xPepeTo
18/07/2018, 10:03
Risposta di craftcri_
17/07/2018, 15:34
Risposta di AnonymousStar02
12/07/2018, 00:21

Utente(i) che stanno guardando questa discussione: 1 Ospite(i)